{
	"credit": "Model created by Zorak Design - Contact me on discord for work: CesarZorak#0808",
	"parent": "minecraft:item/generated",
  "textures": {
    "layer0": "minecraft:item/shears"
  },
    "display": {
        "ground": {
			"rotation": [0, 0, -135],
			"translation": [0, 6, 0],
			"scale": [0.5, 0.5, 0.5]
        },
		"firstperson_righthand": {
			"rotation": [0, -90, 35],
			"translation": [1, 3.5, 1],
			"scale": [0.68, 0.68, 0.68]
		},
		"firstperson_lefthand": {
			"rotation": [0, 90, -35],
			"translation": [1, 3.5, 1],
			"scale": [0.68, 0.68, 0.68]
		}
    }
}